# EventSubscription

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Events** | [**[]CapifEvent**](CAPIFEvent.md) |  | [default to null]
**NotificationDestination** | **string** | URI selected by the MEC application instance to receive notifications on the subscribed MEC service availability information. This shall be included in both the request and the response.  | [default to null]
**RequestTestNotification** | **bool** |  | [optional] [default to null]
**WebsocketNotifConfig** | **string** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

